Support » Plugin: Simple Lightbox » HTML 5/ XHTML Validation

  • Resolved ronnymac

    (@ronnymac)


    SLB 2.0 RC3 gives validation errors for XHTML 1.0 transitional due to custom attribute ‘data-slb-group’. Custom attributes validate for HTML5, but not the far more common XHTML 1.1 on most WordPress sites. SLB 2.0 needs to support both doc types.

    http://wordpress.org/plugins/simple-lightbox/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘HTML 5/ XHTML Validation’ is closed to new replies.